Ph: 0800 4 WPNET | Contact
Ph: 0800 4 WP NET | My WP NET | Contact

PHP 5.6 ... is coming

PHP 5.6 is coming
May 26, 2015 GB

We are in the later stages of testing PHP 5.6 for use on our multi-tenant Managed WordPress servers. Currently these servers run PHP 5.4.

WordPress is known to work well with PHP 5.6, and very few plugins report incompatibility with 5.6, so the upgrade process should cause very few — if any — problems.

PHP 5.6 does bring with it some exciting new features. Not least among them: speed improvements, largely thanks to the built-in Opcode cache. When upgraded to PHP 5.6, our Managed WordPress customers can expect a small-to-medium speed boost when using the WP Admin and other PHP intensive pages.

Cloud VPS server customers can rest easy you’re already running PHP5.5 or 5.6, both of which include the Opcode cache.

We’re still a good few weeks away from rolling this out to all users but it is on the way!

If you have any questions about running WordPress with PHP 5.6, please just get in touch.